### Function

# Foundry Diagnostic hash

#### Declaration [src]

    guint
    foundry_diagnostic_hash (
      gconstpointer data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `guint`

No description available.